package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCalculoPrecoArtesp extends DefaultItemMenuSistema {

	public ItemMenuCalculoPrecoArtesp() {
		super("indexController.mniTarifaKmArtesp.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.CALCULOPRECOARTESP";
	}

	@Override
	public void ejecutar() {
		
		PantallaUtileria.openWindow("/gui/tarifas/editarTarifaKm.zul",Labels.getLabel("indexController.mniTarifaKmArtesp.label"), getArgs(), desktop);
	}



}
